# GET /jobs/{id}

Section: [Jobs](https://appengine.appmint.io/documentation/tag/jobs.md) · Full index: https://appengine.appmint.io/documentation.md
## GET /jobs/{id}

**One job**

`operationId: JobsController_get`

Status, progress, cursor, result, errors and what was sent when it ended.

### Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `orgid` | header | string | yes |  |
| `id` | path | string | yes |  |

### Responses

| Status | Meaning |
| --- | --- |
| `200` |  |

